LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   Can I install Catalyst 10.4 on Slackware 13.0 64 (http://www.linuxquestions.org/questions/slackware-14/can-i-install-catalyst-10-4-on-slackware-13-0-64-a-809755/)

ethereal1m 05-24-2010 07:57 AM

Can I install Catalyst 10.4 on Slackware 13.0 64
 
Dear all,
I'm using ATI Radeon 4850 graphic card but cannot bring out its full configuration (one of them, I try to enable s-video out) without installing its native Catalyst driver, which is ver 10.4.

Is this version compatible with Slackware 13.0 64?

regards,
ethereal1m

mlpa 05-24-2010 08:12 AM

You can see this thread fglrx.

doomey 05-24-2010 11:55 AM

yes, catalyst 10.4 is completely compatible with slackware64 13.0. if, however, you're trying to install it on current, then the thread mlpa mentioned earlier is the way to go.


All times are GMT -5. The time now is 01:02 PM.